## libarctica-browser-toolbar-perl 0.0.0.1-0+git20181116.3+9.nightly.1

=== debian/changelog ===
libarctica-browser-toolbar-perl (0.0.0.1-0+git20181116.3+9.nightly.1) stretch; urgency=medium

  * Development-Snapshot!!! Auto-built Debian stretch package for
    packages.arctica-project.org repository (Git commit:
    09e515d4f22bb1aafecf36b3134d404d028278c7).

 -- Mike Gabriel <arctica-builder@porty.informatik.uni-kiel.de>  Fri, 16 Nov 2018 13:31:07 +0100

libarctica-browser-toolbar-perl (0.0.0.1-0) unstable; urgency=medium

  * No changelog entries here... See upstream ChangeLog file.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Wed, 28 Jun 2017 12:23:38 +0200
