## libarctica-browser-toolbar-perl 0.0.0.1-0+git20181116.3+18.04.nightly.1

=== debian/changelog ===
libarctica-browser-toolbar-perl (0.0.0.1-0+git20181116.3+18.04.nightly.1) bionic; urgency=medium

  * Development-Snapshot!!! Auto-built Ubuntu bionic package for
    packages.arctica-project.org repository (Git commit:
    09e515d4f22bb1aafecf36b3134d404d028278c7).

 -- Mike Gabriel <arctica-builder@porty.informatik.uni-kiel.de>  Fri, 16 Nov 2018 13:30:54 +0100
